<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script type="text/javascript" src="../script/Issue.js"></script>
    <!--<link rel="import" href="../Index.html">-->
</head>
<style>
    .main{
        padding-top:50px;
    }
</style>
<body>
<div class="col-12 main">
    <div class="alert alert-secondary">
        <div class="row no-padding">
            <div class="col-7">
                <span style="display: inline-block;padding-top: 0.2rem;padding-bottom: 0.2rem;">Issues</span>
            </div>
            <div class="col-1">
                <button type="button" class="btn btn-info btn-sm" onclick="loadTab('issue/ReportIssue.html')">Add</button>
            </div>
            <div class="col-4">
                <input type="text" class="form-control form-control-sm" id="searchIssue" placeholder="Search issues">
            </div>
        </div>
    </div>
        <table class="table table-hover table-bordered table-striped" id="displayIssue">
            <thead>
            <tr>
                <th>ID</th>
                <th>Issue</th>
                <th>Description</th>
                <th>Project</th>
                <th>Status</th>
                <th>Priority</th>
                <th>assign</th>
                <th>Updated</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td><a href="#" class="text-dark" id="fisrtID">12098</a></td>
                <td>Testing defects</td>
                <td>code complexity</td>
                <td>Bugtracker</td>
                <td>inprogress</td>
                <td>immediat</td>
                <td>Amruta</td>
                <td>12-9-2018</td>
            </tr>
            <tr>
                <td><a href="#" class="text-dark" id="secondID">12098</a></td>
                <td>Testing defects</td>
                <td>code complexity</td>
                <td>Bugtracker</td>
                <td>inprogress</td>
                <td>immediat</td>
                <td>Amruta</td>
                <td>12-9-2018</td>
            </tr>
            </tbody>
        </table>
</div>
</body>
</html>